en:
  francesco-bertacchini:
    chapter-6:
      c: 6
      title: "Nickname (battle name)"
      subtitles:
        sequence-1:
          s: 1
          from: "00:00:00,00"
          to: "00:00:14,02"
          text: "We chose nicknames in the Anti-Fascist detachment."
        sequence-2:
          s: 2
          from: "00:00:14,03"
          to: "00:00:20,21"
          text: "In the Cervi detachment, noone ever took our data, they didn't ask us anything,"
        sequence-3:
          s: 3
          from: "00:00:20,22"
          to: "00:00:26,07"
          text: "whereas here they wanted to know name and nickname."
        sequence-4:
          s: 4
          from: "00:00:26,08"
          to: "00:00:35,05"
          text: "There were three of us, we took also one from Puianello,"
        sequence-5:
          s: 5
          from: "00:00:35,06"
          to: "00:00:40,02"
          text: "he was working in the pastafactory Cuccolini."
        sequence-6:
          s: 6
          from: "00:00:40,03"
          to: "00:00:48,06"
          text: "They told us to find a nickname and Pancio said:"
        sequence-7:
          s: 7
          from: "00:00:48,07"
          to: "00:00:55,04"
          text: "\"I want to have the name of a fighter: Pancio!\""
        sequence-8:
          s: 8
          from: "00:00:55,05"
          to: "00:01:09,05"
          text: "I told him: \"Pancio was a fighter, from South America, what's his name ...\""
        sequence-9:
          s: 9
          from: "00:01:09,06"
          to: "00:01:15,20"
          text: "I wanted to have a more subtle name."
        sequence-10:
          s: 10
          from: "00:01:15,21"
          to: "00:01:21,01"
          text: "So the other one said: \"I want to be called Viper\"."
        sequence-11:
          s: 11
          from: "00:01:21,02"
          to: "00:01:27,05"
          text: "\"Why viper?\" \"Because it's scary\"."
        sequence-12:
          s: 12
          from: "00:01:27,06"
          to: "00:01:35,13"
          text: "So I chose Volpe (fox). A fox runs fast and if there's danger it runs and saves itself."
        sequence-13:
          s: 13
          from: "00:01:35,14"
          to: "00:01:40,14"
          text: "That's the story of the nickname Volpe."
        sequence-14:
          s: 14
          from: "00:01:40,15"
          to: "00:01:46,24"
          text: "Another reason was that I thought that there must have been only few people called Volpe."
        sequence-15:
          s: 15
          from: "00:01:47,00"
          to: "00:01:52,11"
          text: "In fact there was a Volpa in the Rosselli detachment"
        sequence-16:
          s: 16
          from: "00:01:52,12"
          to: "00:01:58,13"
          text: "but my name was Volpe, and that it stayed."
        sequence-17:
          s: 17
          from: "00:01:58,14"
          to: "00:02:06,01"
          text: "Some changed their nickname from one place to another,"
        sequence-18:
          s: 18
          from: "00:02:06,02"
          to: "00:02:10,20"
          text: "not so in my case, I was fine with it and always kept this name."
        sequence-19:
          s: 19
          from: "00:02:10,21"
          to: "00:02:24,01"
          text: "I'd chosen it because of the speed of the fox, an animal that runs fast."
        sequence-20:
          s: 20
          from: "00:02:24,02"
          to: "00:02:33,03"
          text: "That was the reason for the name Volpe, my one and only name."
